Changes between Version 12 and Version 13 of CVE-2020-15078


Ignore:
Timestamp:
04/21/21 12:53:34 (5 months ago)
Author:
Samuli Seppänen
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • CVE-2020-15078

    v12 v13  
    2929== Recommendations ==
    3030
    31 This bug affects the following features/options:
    32 
    33 * auth-gen-token
    34 * plugin
    35 * management
    36 
    37 If you have any of these enabled you **should** upgrade as soon as possible.
     31If you are not using one of auth-gen-token, plugin, or management in your config, you are safe. In doubt, upgrade. If you know you're using deferred-auth, upgrade.